Subject: [6lowpan] AUTO: Gerald Paprocki is out of the office (returning 10/18/2010)

From: [email-masked]
Date: Wed, 13 Oct 2010 08:33:58 -0400

I am out of the office until 10/18/2010.

I will be out of the office starting Wednesday 10/13 and returning to the
office Monday 10/18.  While I am away I will not have access to my email or
phone messages.   If you need immediate assistance please contact:

Dana Merrill at 919-250-5484 or by e-mail at [email-masked].

Note: This is an automated response to your message  "6lowpan Digest, Vol
69, Issue 8" sent on 10/13/2010 8:11:22 AM.

This is the only notification you will receive while this person is away.